=== debian/control ===
Source: libxmlpatch
Priority: optional
Section: libs
Maintainer: Jari Urpalainen <jari@urpalainen.fi>
Build-Depends: debhelper (>= 5.0.0), cdbs (>= 0.4.37), dpkg-dev (>= 1.13.19),
		pkg-config, libtool, libxml2-dev, libglib2.0-dev, help2man
Standards-Version: 3.9.3

Package: libxmlpatch
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: XML patching library
 Patch library is based on RFC 5261

Package: libxmlpatch-dev
Section: libdevel
Architecture: any
Depends: libxmlpatch (= ${binary:Version}), ${misc:Depends}
Description: This package contains devel info
 Devel info for the libxmlpatch library

Package: libxmlpatch-diff
Section: libs
Architecture: any
Depends:  ${shlibs:Depends}, ${misc:Depends}, libxmlpatch
Description: diff for xmlpatch
 Simple diff generation based on the RFC 5261

Package: libxmlpatch-diff-dev
Section: libdevel
Architecture: any
Depends: libxmlpatch-diff (= ${binary:Version}), ${misc:Depends}
Description: diff for xmlpatch
 Devel info for the libxmlpatch-diff library
